
 ==========================
 == THE ELECTRONIC GAMER ==
 ==========================

 ULTIMA VII: THE BLACK GATE

 This walkthru gives away a lot about the game. In fact, it probably gives 
away almost all of the game, so don't read it if you haven't played the game 
yet. Because of the new conversation parser in ULTIMA VII, knowing "whodunit" 
doesn't help you get ahead in the game. You still have to go through all the 
fact finding and object searching to get ahead to the next section. A little 
knowledge can be dangerous: you have been warned.
 
 INTRODUCTION

 After the Guardian's challenge, you arrive in Trinsic. You are immediately 
joined by your old buddy, Iolo Fitzowen, who explains that 200 years have 
passed since your last visit, and the Britannia you remember has changed 
drastically. ("Drastically" is an understatement.) He then tells you that 
Christopher the blacksmith was the victim of a ritual murder. When you first 
walk into the stables where his body was found, Mayor Finnigan stops you and 
asks who you are. Iolo tells him you are the Avatar, so the Mayor asks if you 
will solve the murder. Of course you have to answer Yes, else what's the 
point? You can't leave Trinsic until you figure out who killed Christopher, or 
at least satisfy the Mayor that you are working on it. 

 A MURDER MOST FOUL...

 You need to talk to everyone in town to get all the answers, since, unlike 
ULTIMA VI, you can't give anyone the answer to their question unless you've 
actually gone through the motions of finding it out. Examine the murder site, 
and be sure to grab the key next to the body. The mayor will tell you that 
Christopher's son Spark may know what the key is for. So, off you go toward 
the northwest corner of town, where you will eventually find Spark. 

 Ask him what he knows about the murder. He had a nightmare involving the 
Guardian and the murder, so he ran to the stables looking for his father. Upon 
arriving, he saw a man with a hook leaving the stables with a gargoyle. He 
then tells you he has to avenge his father's death, and wants to join you. 
Spark is pretty good with a whip, but train him early or he'll only hold you 
back by getting killed every other battle. Go upstairs in the two-story 
building and open the chest with the key you found by Christopher's body; 
you'll find 100 gp, a Fellowship Medallion, and a scroll saying "Thou hast 
received payment. Make the delivery tonight." 

 Go back and talk to Petre, the stablehand, who will note that the bloody 
footprints lead out towards the east side of town. Since they would have had 
to go past the guard to get out, go talk to the guards, Gilberto and Johnson. 
(Gilberto starts out in Chantu the Healer's building, and then moves to his 
house a bit east of the healer. Johnson is at the east gate.) Through them 
you'll find out that Gilberto was struck on the head the night of the murder, 
and was found by Johnson. Gilberto also notes that the Crown Jewel had sailed 
while he was out cold. Gargan, the Shipwright, can confirm its destination to 
Britain. (You later find out it wasn't actually going there.) Once you have 
the money, I recommend buying a ship ("The Scaly Eel") from Gargan; it only 
costs 600 gp but it works for travel. Ask Gargan about Hook, and he'll 
confirm that there was a man with a hook walking around the night before. 

 Go back to the mayor, who will ask what you found at the murder sight. Tell 
him Key, and he'll ask what it opened. Tell him chest, and he'll ask the 
contents. Answer All of those and he'll ask if you have any suspect. Tell 
him Hook. As for where he is, answer Crown Jewel. He'll tell you to go to 
Britain to follow up on it, and will give you the password to leave Trinsic 
after you've looked up some coordinates on the cloth map (copy protection 
alert). Head to Britain. 

 ELEMENTARY, MY DEAR IOLO...

 You're going to find a lot of little squabbles going on in towns, and if you 
have nothing better to do, you can follow up on them. You always seems to end 
up as either Sherlock Avatar, trying to track down a lost locket for example, 
or Avatar Cupid, trying to bring together two lovers who are afraid to speak 
for themselves. None of these have anything to do with the overall plot, but 
it's "the Avatar thing to do." I won't touch on any of these little 
skirmishes, since they are pretty easy, and solving or avoiding them has no 
bearing on the game. If you do want help with them however, feel free to leave
me a message in the Gamers' Forum. 

 RULE BRITANNIA

 The first place to go in Britain is Castle Britannia. Lord British will tell 
you that the magic and the moongates in Britannia are not working properly, 
and all the mages have strangely gone mad. He will give you his Orb of Moons 
in the hope that, since you haven't been in Britannia long, magic may work for 
you. He will then tell you to look for your old equipment and spell book. 

 The Orb of Moons does work, but not reliably, and not all locations are 
available. If you've played ULTIMA VI, then you know the locations; they are 
all the same in ULTIMA VII, except for the shrines. Shrines do not work, at 
least not all of them. However, placement is a bit tougher (it's harder to 
determine one or two paces the way the graphics are drawn now), and the 
moongates are not always reliable. Sometimes you'll end up where you wanted 
to be, sometimes you'll end up someplace random, and the rest of the time 
you'll just bounce off of the moongate with a thud! 

 The towns can be accessed (sometimes) by using the Orb in the following 
locations. Each location is about two paces away from you.

             Moonglow      Britain     Jhelom
                     \        |       /
                      \       |      /
                       \      |     /
         New Magincia---You are here---Yew
                       /      |     \
                      /       |      \
                     /        |       \
           Skara Brae      Trinsic     Minoc

 Lord British also mentions your old friends. You will need others in your 
group, if not just to fight by your side, to help carry things. (And you 
will quickly accumulate a lot of stuff!) Your choices are: 

 Iolo   - He's already with you. Good with a crossbow and longbow.
 Spark  - Trinsic. Good with a whip.
 Sentri  - Britain. Free dexterity training if he's with the party.
 Shamino - Britain. Tracker, can identify a place or cave if it has a name. 
           Also has your pocket watch.
 Jaana  - Cove. Can heal, cure, and resurrect once a day, free of charge. 
 Julia  - Minoc. High dexterity. 
 Dupre  - Jhelom. High strength. 
 Tseramed - Yew. Excellent with a longbow. 
 Katrina - New Magincia. Stats-wise, she has nothing going for her, but she's 
           an extra pair of hands. 

THE RIGHT TOOLS FOR THE RIGHT JOB...

 Your equipment is stored in a room on the northwest corner of the roof. Go to 
Lord British's study on the west side of the castle (the one with the animal 
heads on the wall) and search for a key. Once you've found it, go to Lord 
British's bedroom. In the room farthest to the west you'll see a lever on the 
floor. Using this lever will let you into the passageway around the castle. 
You can follow this passageway around the castle to lead you upstairs. Take 
your equipment and spell book, as well as the bag of reagents and magic boots. 

 On the southwest corner is a jail cell with Weston in it. If you talked to 
Alina in Paws and/or Figg in Britain's apple orchards you know that Weston was 
put here for stealing an apple. If you want to, going back to Lord British 
with his story will get him out of jail. Again, it's not essential, but it's 
a Good Deed.

MAGIC, SPELLS, AND ROCKS?

 Even though the mages are all mad, they can still sell you reagents and 
spells. Nystul is running around the castle, but mad or not, that's about all 
he's good for is spells and reagents. As with ULTIMA VI, no one mage sells 
all spells that you'll need, so you'll have to do some traveling to find the 
ones you need in some cases.

 You can buy spells and/or reagents from:

 Mariah - Lycaeum
 Nicodemus - Yew
 Nystul - Castle Britannia
 Rudyam - Cove
 Wis-Sur - Vesper


 Stock up on some of the more important reagents (the ones used the most in 
spellcasting) but don't worry too much about them. As you explore dungeons, 
you will find a lot of reagents. Also, something new to this game, is that 
after you kill some of the attacking mages, you can take their reagents from 
them. 

 Since you are in Britain, it would be a good idea to stop by the Royal Museum 
and grab a few of the Stones of Virtue. These are necessary for Mark/Recall 
spells.

 COVE, CITY OF LOVE AND TRASH DISPOSAL

 Lord British mentioned that Rudyam in Cove, another mage who had gone mad,
was experimenting with something that can possibly repair the moongates. So, 
the next logical step would be to go there. Rudyam doesn't remember much, but 
he does tell you that he was experimenting with a transmuter wand that, 
instead of molding blackrock, destroys it. Take this wand, and at least four 
pieces of blackrock. (There are extras in case you want to see them blow up, 
but don't stand too close.) Rudyam also mentions a magic carpet, lost 
somewhere near the Serpent's Spine Mountains. 

 Another one of those little side-stories is a delivery of a bill to clean up 
Lock Lake. (And it IS a mess; you'll find everything from food scraps to 
dead bodies.) Miranda of the Great Council in Castle Britannia has the bill, 
and needs it delivered to Lord Heather in Cove -- and you JUST happen to be 
going that way. Deliver it to Lord Heather, who will sign it and give it 
back to you. Take it back to Miranda, who just says "Thanks." Ah well, who 
said being the Avatar was a rewarding experience. 

 In Cove you will also meet Nastassia, who tends to the Shrine of Compassion. 
She is upset over the loss of her father, and wants to know what really 
happened to him. (If you remember Ariana, the child in ULTIMA VI who held the 
Rune of Compassion, she is Nastassia's great-great-grandmother.) You will 
need to go to Yew anyway, so you may as well tell her you'll help her out. 
There is a gold ring on the Shrine: take it, you'll need it later. 

 THE PROPHECY OF MARGARETA

 One of the places you should go early is Minoc. There is a gypsy there named 
Margareta who will tell your future. It is important that you do this, as you 
will not know too much of the plot beforehand. She tells you that there is a 
new evil that threatens Britannia, that you will eventually have to deal with. 
This evil being is affecting the magical ether, and will gain more power with 
the upcoming planetary alignment. She also mentions Hook, that he is not your 
primary enemy, but he is a part of this. Finally, you must seek out the Time 
Lord (remember him from Exodus: ULTIMA III?) through the Wisps. You need to 
ask the monks in Empath Abbey about the Wisps. 

 So, you now know that the Guardian is affecting the magic to suit his own 
purposes, and your time limit is the planetary alignment. You have two places 
to go: the observatory in Moonglow, and the Abbey to find out how to contact 
the Wisps. 

 In addition to finding the gypsies in Minoc, there was another ritual murder. 
This time, it was two gypsies at the sawmill, and there was a Fellowship 
candelabra left at the murder sight, which implicates the Fellowship's 
involvement. Elynor, the Fellowship Branch head, will deny this, saying 
someone planted it there to falsely accuse the Fellowship. 

 WHAT'S AN ORRERY, ANYWAY?

 Brion at the Moonglow Observatory is aware of the upcoming alignment, and has 
built a giant orrery to keep track of the planets' movements. This orrery is 
in the building north of the observatory. You will need to cast Telekinesis 
on the switch to lower the gate. Brion can also make you an orrery viewer, so 
that you can keep track of the alignment. He requires one more crystal to 
complete it; Addom in the tavern has a crystal you can buy for 20 gp. Once 
you have the orrery viewer, you can head for Empath Abbey. 

WISPS, EMPS, AND THINGS THAT GO BUZZ IN THE NIGHT

 Taylor, a monk in the Abbey, will know about the Wisps. Ask him his job, and 
follow it to "flora and fauna." He will tell you that he doubts Wisps exist, 
but if you really want to look, seek out the Emps in the east end of the Great 
Forest, in the Silverleaf trees. He also mentions that Emps like to eat 
honey, so you will have to go to the Bee Cave first to collect some. He gives 
you a smoke bomb, but it isn't really needed if you have a good group. The 
bees CAN poison you though, so have reagents ready for some Cure spells. Be 
sure to take about 5 combs of honey from the inside once you find them. 

 There is a man in the Abbey named Kreg, who claims he needs an invisibility 
potion from Nicodemus to complete an experiment. If you read the "Most 
Wanted" listing in the High Court (northeast of the Abbey) you know he is not 
even a monk. Confront him with this information. (If you go ahead and get him 
the potion he needs, he'll only run away; and you aided and abetted a known 
criminal. Nice job, Avatar.)

 There is a large chess board south of the Abbey, and south of that is the 
home of Nicodemus. He is still mad at this point, but he can sell spells and 
reagents. (Now would be a good time to get a Magic Unlock and Seance spell 
from him.)

 The Emps live in the Silverleaf trees at the east side of the Great Forest, 
approximately 60N, 9E if you have a sextant. If you don't have one, get one 
from any shipwright, as you will need it. You can't miss the Emps' camp; the 
trees are bluish-silver. Trellek will tell you that he wants to join you, but 
you have to get permission from his bonded-one, Saralek. Trellek also knows 
about Julius, Nastassia's father. Saralek sends you to Salamon, the wise one. 

 Salamon tells you that a human is destroying the Silverleaf trees, and you 
have to stop this before she will let Trellek join you. She gives you a treaty 
to have the woodcutter sign, and off you go. The woodcutter's house is in the 
small patch of woods west of the Great Forest. (Approximately 50N, 50W.) The 
woodcutter will sign, and you have to take the treaty back, only to find that 
Saralek will not let Trellek join you. Trellek, however, will make you a 
whistle to contact the Wisps. (The Wisps will ignore you unless you use this 
whistle first.) Take the whistle, and go to the Wisp's building. 
(Approximately 45N, 13W.) Use the whistle, and talk to the Wisp. 

 The Wisp, "Xorinia," will tell you that it has information and a message from 
the one known as "Time Lord," but if you played ULTIMA VI, you know that Wisps 
do not give information for free. "Xorinia" requests information from the 
notebook of a sage called Alagner in New Magincia. So, you now have to go to 
New Magincia.

 THE HUMBLE AND THE DAMNED

 Alagner is at the north end of the island. He will tell you that the notebook 
you need is a collection of information proving that the Fellowship is corrupt 
and malignant. Alagner will loan this notebook to you, but you must undertake 
a quest for him to prove you are willing to return it to him when you are 
done with it. He asks you the answers to the questions of Life and Death, and 
tells you the only way to find out is to ask someone who is dead. For this, 
he sends you to Skara Brae to talk to the Tortured One. (If you didn't buy a 
Seance spell from Nicodemus, go do it now.) 

 The only way to get to Skara Brae is the Ferryman, but there are two 
conditions. First, he's undead, meaning you can't talk to him without a 
Seance spell, and second, his price is two gold coins. He will take you 
across the Misty Channel once you meet both of these. Seek out Caine, the 
alchemist, in the northern part of the island. He is the one called "The 
Tortured One," since it was he who created the explosion that killed everyone, 
and he has to live with this guilt for all eternity. He will give you the 
answer you seek, but only if you destroy the liche that has taken over the 
town. 

 He sends you to Mordra, the healer. She tells you that there is only one way 
to destroy the liche. First you must create a potion of essence of mandrake, 
an invisibility potion, and a curing potion. (It was the mayor's misquoting of 
the ingredients that caused the deadly explosion.) You must then take a soul 
cage, lower it into the Well of Souls, and put it over the liche while he is 
dormant. Then pour the potion over him. She has all the ingredients for the 
potion in her house, as well as some reagents you can take. Take the 
ingredients to Caine, who will tell you what to do with them. (At least, he 
tries to, but at your insistence, he will tell you how to mix them together. 

 The Soul Cage is in Trent's blacksmith shop, but he is so distraught over the 
loss of his wife that he never finishes it. By talking to him, you find that 
he is pining over the his wife Rowena, who was killed, kidnaped, and entranced 
by the liche. Take the music box off the table, and take it to the Dark Tower. 
Play it near Rowena when the liche isn't around, and she will give you her 
ring to take to Trent. You must NOT be wearing any form of glove for this to 
work! If you are wearing a gauntlet or leather glove, the ring will pass 
through and hit the floor, and you have to do it over again. 

 Once you have the ring, take it back to Trent, who suddenly finds a new 
determination. He will need an iron bar from the cemetery to finish the cage. 
When you give it to him, he will finish the cage. Take the cage to the Dark 
Tower, along with the potion you made in the alchemist's shop. At midnight, 
the liche becomes dormant -- you have to perform the ritual after this 
happens. 

 Go upstairs and down either staircase to the right or left. (There is a 
crystal ball upstairs that will show the future, but the first time you 
approach it, you are teleported outside and surrounded by flames. After this, 
however, it is safe to approach.) The wall between the stairs and the Well of 
Souls is false; you can walk right through it. Use the Soul Cage in the Well, 
and it will glow with the power of the undead. Take the cage to the liche, 
who is lying on the center bed, and put it over him. Use the potion on him, 
and he will be transformed back to the ghost of Horance. Horance will thank 
you, and ask you to take Rowena home to Trent. Doing this, he will then ask 
you to destroy the Well of Souls so that the liche that possessed him can 
never come back. The only way to do this is for an undead spirit to jump into 
it. 

 Horance tells you to talk to Mayor Forsythe first, but Forsythe sends you 
to ask everyone else in the town first. This includes all the townspeople in 
the Dark Tower, as well as Rowena, Trent, Caine, and the Ferryman. Once 
you've heard all their stories, go back to Forsythe, who will realize that he 
is the one who must show the sacrifice. Lead him to the Well of Souls. After 
some stalling, he jumps in, destroying the Well of Souls. You can then go 
back to Caine and ask him the answers to the questions of Life and Death. 

 Go back to Alagner and give this information to him. He will see that you are 
truly serious in your quest, and give you the key to his storeroom. (The 
building south of his workshop.) This storeroom is nothing short of 
frustrating, being full of invisible walls, fake walls, sleep fields, and 
teleporters. The notebook is in a room up above the back of the building;
you will need to make steps out of wooden crates on the table to get to it. 

 A MATTER OF TIME

 Take the notebook to the Wisp, who will absorb the information contained 
therein, and then tell you that the Time Lord requests your assistance. He is 
trapped at the Shrine of Spirituality, and you can get to this Shrine by using 
the Orb of Moons. The Wisp also tells you that the Guardian is a being from 
another dimension who thrives on greed, power, and domination. He is now 
looking at Britannia as his next conquest, and will enter Britannia by what is 
known as a Moongate, only this gate isn't blue or red, but black. The Black 
Gate will be functional at the planetary alignment, and while Wisps normally 
do not interfere in the affairs of others, "Xorinia" suggests that you not 
allow this to happen. 

 Going to the Shrine of Spirituality and talking with the Time Lord reveals 
the problem going on in Britannia. It was the Time Lord who sent the Red 
Moongate to bring you back to Britannia, but it was supposed to take you to 
the Shrine, not Trinsic. The Guardian has imprisoned the Time Lord with a 
magical generator that disables the moongates and Orb of Moons. You have to 
search Dungeon Despise for the generator; it is a large Sphere. But first, 
you promised to return Alagner's notebook.

 Unfortunately, someone beat you to him: he's been murdered like the others. 
Remember the Wisp said sometimes they exchange knowledge with the Guardian?
Apparently they told him about the notebook in exchange for information they 
absorbed from him, so the Guardian had Alagner murdered. To see who was 
involved, (if you don't know by now) use Alagner's crystal ball. (Remember 
it's a recorder?) This is your first glimpse of Hook. Nothing more you can 
do there other than to look through his bags and chests; he has a fire wand 
lying around. 

 Dungeon Despise is at approximately 20N, 30W at the end of a river. There you 
will also find the magic carpet of which Rudyam spoke. Inside this dungeon you 
will find the Sphere the Time Lord mentioned. Follow the trail to the north, 
being careful of the exploding fire trap in the center of the passage, and 
continue to the sign that says "Round and Round." You will be teleported; go 
south from the new location. Follow the passage around to the dead end, and 
you'll be teleported again. 

 By following this passage south and to the west, you eventually will arrive 
at a fire field, then sleep and poison fields, and finally a Moongate that 
sends you back to the sleep and poison fields. You will not be able to get 
past this moongate, so go back to the Time Lord, and tell him about the 
defense moongate. He says that only the hourglass of Nicodemus can penetrate 
the moongate, then he sends you to Nicodemus. 

 Because the hourglass lost its enchantment, Nicodemus sold it to either a 
gypsy or an antique dealer from either Britain or Paws, he can't remember 
which. To save time, the antique dealer in Paws has it, and will sell it for 
5 gp. Take the hourglass to Nicodemus, who unfortunately is still a 
blithering idiot and can't enchant it. Go back to the Time Lord, who will 
tell you to seek out Penumbra in Moonglow. She may know what is affecting 
magic. 

 KNOCK, KNOCK...

 Penumbra put herself to sleep 200 years ago, and only the Avatar can awaken 
her. There is a gold plaque in front of her door, that will offer riddles as 
to what objects you need to get the key to the door. You merely need to find 
the object the riddle describes, and set it down next to the plaque. The 
answers to the riddles are as follows; it saves a lot of time if you have all 
these before you go there:

 HAMMER HERE TO ENTER: A blacksmith's hammer.
 PICK ITEM CAREFULLY TO KEEP GOING: A lock pick
 A GOLDEN RING OF TRUTH LIES BEFORE THEE: a gold ring
 GRASP NOT AT THREADS: a spool of thread
 THE ROYAL MINT SHALL NOT HOLD THEE BACK: a gold coin

 The key will now appear, and you can enter. Cast an Awaken spell on Penumbra, 
who will suddenly be affected by the magical ether disturbances. She needs 
something to shield her from the damaging effects, and asks you if you know 
of any substance that shields magic. Remember the blackrock? Place a piece 
of blackrock on each pillar around her bed, and she will be able to talk to 
you. She will tell you that the magical ether is being distorted by a 
Tetrahedron Generator in Dungeon Deceit, but to get near it, you will need the 
Ethereal Ring. She gave it to King Draxinusom of the Gargoyles, who are now 
on Terfin; you must retrieve it and take it back to her so she can enchant it. 

 OF GARGOYLES AND MADMEN

 So, off you go to Terfin, where you find King Draxinusom lamenting over the 
amount of things they had to give up when the gargoyles moved to the surface 
world -- including the Ethereal Ring. He gave it to the Sultan of Spektran. 

 Consulting your trusty map, you head for Spektran. (The outer metal walls of 
his palace will open as you step in front of them.) The Sultan, whom you will 
notice is no more sane than the mages are, tells you, if you can find the key 
to his vault, you can have anything inside it. The vault is guarded by a 
stone harpy; killing it reveals the key. Inside the vault is the Ethereal 
Ring, as well as a few other rings. Take the Ethereal Ring back to Penumbra, 
who will enchant it and send you to Dungeon Deceit. (Approximately 0, 180E, 
on the east side of Dagger Isle.) 

 DUNGEONS AND DRAGONS

 Dungeons, luckily, are only one level, but there are a lot of false walls. If 
you can't find any way to continue, try running into walls. Peer spells help, 
as do Wizard's Eye. The ultimate goal in this dungeon is to find the 
Tetrahedron Generator. The metal doors in the center can be opened by 
throwing the switch in the east passage, but the dragon behind it hides 
nothing important. The northern passage on the west side is sometimes guarded 
by harpies; you need to follow this passage to the north and then around to 
the west. 

 If there's a way to disable the arrow traps in the east-west corridor, I 
wasn't able to find it. Head north from there, and take the north passage on 
the west side. (Most likely, there will be ghosts here.) There is a false wall 
that leads to magically locked doors, and north of there are two red dragons; 
your options are to either sneak in and grab the treasure, or kill them. 
(Killing them only adds gems to your treasure, but it's better than taking a 
pounding from their fire attacks.) There is a glass sword in their booty that 
you will need, as well as a key and some magical armor. 

 There is a passage that leads outside here, in case you need to sleep and 
regain hit points. If you ran into Eiko and Amanda (south of the arrow 
trapped hallway), the Cyclops they are looking for is out there. The passage 
directly south of the two dragons leads to a false wall; go through, throw the 
switch, and head south. There is an eastern passage that leads to a false 
wall, and at this point you must tell your party to leave and wait for you. 
(The ring only protects you, not them.) Ready the glass sword and the 
Ethereal Ring, head north (quickly running through the energy fields), and 
you'll see the Tetrahedron Generator. Ignore the Guardian's warnings, for by 
this time you know it's not you he's protecting. :> Go inside the generator, 
and use the Glass Sword to kill the Ethereal beast. When it is dead, you will 
find yourself outside, and the generator will destroy itself in an impressive 
cataclysm of lightning and magical waves. Take the smaller tetrahedron on the 
ground next to you, as you will need it later. 

 ONE DOWN...

 High-tail it back to Nicodemus, who can now enchant the hourglass for you. 
Take it to Dungeon Despise (Hopefully you took the Time Lord's advice and used 
Mark/Recall spells.) You can now pass right through the moongate and enter 
the Sphere Generator. 

 There are eight platforms arranged in a circle, seven of which have two 
moongates. One way through them would be as follows: Go north through the 
red moongate, then north through the red one again. Go south through the blue 
moongate, then south again. Go north, and you should be on the platform with 
the sphere. (If not, then the destinations are randomly generated for each 
game, and you'll have to mark down where each gate takes you.) Some of the 
moongates will teleport you to the poison field, sleep field, or fire field 
south of the generator (otherwise known as a "good place to save the game").
Grab the sphere and you'll be taken back outside, and the generator will 
blow up. 

 The Time Lord pops in and tells you that he is now free of his prison, but 
in destroying the Sphere Generator, all moongates and your Orb of Moons are 
permanently disabled. (Wonderful!) The only way for you to get back home to 
Earth is by way of the Black Gate. The Black Gate is being built from 
blackrock, so if you want to destroy it, you will need something that can 
destroy blackrock. (Remember Rudyam's transmuter wand?) He then sends you on 
another quest: the Cube Generator. This Cube is how the Guardian talks to 
his Fellowship followers, but in your possession it will force the truth from 
people who know about the Black Gate and Hook, but were previously lying to 
you. 

 The magically locked doors you saw on the way in to the Sphere Generator lead 
to a mage's hideaway, and some soldiers in a fortress on top of the Serpent's 
Spine mountain. They are apparently plotting an attack on the castle, and you 
can obtain some reagents and magic weapons and armor here.

 FELLOWSHIP CUBED

 The Cube is located in a cave on the island next to Serpent's Hold. This 
island is surrounded by mountains, and since this is the Meditation Retreat 
for the Fellowship, there are only two ways to get in: by joining the 
Fellowship and entering through the front gate, or by using the flying carpet 
to go over the mountains. The flying carpet now works, since you have 
destroyed the Tetrahedron Generator and restored the magical ether. The 
carpet is the recommended path, since joining the Fellowship goes against 
everything you as an Avatar stand for. (And some people will not talk to you 
after you join.) 

 The Cube is easy enough to find, but you can't get close to it because of an 
ear-piercing sonic field surrounding it. Contact the Time Lord by using the 
hourglass, and tell him of the noise. He will tell you that there is a way to 
counteract it: helmets made of Caddellite. Go to Brion at the observatory for 
more information on Caddellite.

 Brion tells you that Caddellite is not native to Britannia, and is only found 
in meteors. He remembers one meteorite landing in the northeast sea, and 
mentions a rumor about an island up there. He sends you to his twin brother 
Nelson at the Lycaeum for more information on the whereabouts of the island. 
He also says that if you find the Caddellite, to take it to Zorn in Minoc who 
can make the helmets. Nelson sends you to Jillian, who tells you of an island 
called Ambrosia that was destroyed by a meteor. So, off you go. The island's 
approximate location is 84N, 194E, where the compass is located on the cloth 
map. 

 Ambrosia only has one person on it, a small fairy named Kissmee. (And she 
loves for you to do just that, too!) As flighty as she is, she will tell you 
that a three-headed hydra guards the Caddellite. There are others down there 
looking for it apparently, who will attack you. Also take note to the liches, 
who love fire fields. The Hydra is off to the west, and then south a little 
ways. He is enclosed in a stone room, with a secret door on the north side. 
Talking to him/them doesn't accomplish much, as you have to kill him/them 
anyway. Go south through the magically locked door, and you'll come outside 
at the meteor. (Conveniently, there's no place to land a magic carpet, so you 
won't be able to take any shortcuts.) You need one piece of Caddellite per 
member in your party, and they are heavy, so you may want to leave some things 
in the ship before you attempt all this. 

 Take the Caddellite to Zorn the blacksmith in Minoc, who will make the 
helmets for you. Head back to the Meditation Retreat, put on the helmets, and 
in you go. The puzzle on the inside of the Cube is not difficult, just time 
consuming. You start out on a platform, looking at three concentric squares 
surrounding the smaller cube. As you walk around, platforms appear to lead 
you across. All throughout, there is only ever one way you can go, which 
turns out to be a dead end, but opens up another path. The Guardian will 
laugh at you, making it more nerve wracking, and there are fireball traps 
placed here and there. 

 I found it best to wear a Ring of Regeneration, so that if you are knocked 
out, you recover in a hurry. You also regain your hit points faster by 
standing and waiting; as long as you are not in the path of a fireball trap, 
nothing is in there to randomly jump out and kill you. When you finally get to 
the cube, the Cube Generator will be destroyed, and you will get the final 
warning from the Time Lord: the planetary alignment is very close, and you 
have to go to Buccaneer's Den quickly to find out where the Black Gate is. 

 YO-HO-HO

 There is a House of Games on Buccaneer's Den, that has a door that leads back 
into the mountain. The wenches in the House of Baths will attest that there 
are passages connecting the buildings. If you've been here before, everyone 
denies the existence of Hook, or doesn't know where he is. Now that you have 
the Cube, they will tell the truth. Hook, it turns out, lives in the caverns 
behind the House of Games. Sintag, the Guard, will tell you this, and also 
give you the key to the door. Inside, the only really notable items are a 
juggernaut hammer (which can be thrown and will return), a gold key, and a 
scroll with orders to sail for the Isle of the Avatar. There is a prison 
inside further to the west, that contains Alagner's assistant Anton, and 
Sullivan the Trickster, the guy who's been going around pretending to be the 
Avatar. 

 Now would be a good time to stock up on reagents, as you will need a lot of 
Heal, Cure, Unlock Magic, Restoration, and possibly Resurrect spells. If you 
do not have these spells, get them. Mariah at the Lycaeum sells high-level 
spells at very low prices. 

 THE FORTRESS OF THE FELLOWSHIP

 The entrance to the Fortress is a cave on the Island of the Avatar, west of 
Shrine of the Codex. You will need the gold key from Hook's room to open the 
door. (Stop to admire the sight of the Throne built for the Guardian.)  Look 
at the northwest corner of the room, you'll see water. There is a secret door 
at that tapestry; behind it is the switch to open that metal door to the 
north. 

 The first puzzle you'll run into is a series of jail cells. You will need to 
get into the one with the dead prisoner, as that person holds a key. The 
three levers set on pedestals will control the doors; the right and left 
levers randomly select the door, and the one in the middle (darker pedestal) 
opens the door. Watch the chains turn as you select the levers, you want the 
one on the left to move slightly. When it does, hit the middle lever to open 
the cell door. Go over to it, killing off any Fellowship people in your way, 
and search the prisoner for a red key. Move the barrel to reveal a switch 
that opens a secret door to the south. 

 You will pass through rooms containing spiders, slime, and a liche or two. 
You will eventually get to a teleporter that sends you to the center of a 
pillared room with two teleporters at the north end. The only one that works 
is the one on the left, which takes you to the west side of a east-west 
corridor. Walk through the wall at the end of this, and you'll find yourself 
at the Throne of Many Changes. 

 Sitting on the throne changes the area around you, as you will note when you 
go back to the northwest corner of the cavern again. This time there is a mage 
in a room; the wall between you and the mage is false. There is a spell book 
on the table with a lot of offensive combat spells; good idea to grab it. 
(This mage was about to cast Armageddon, when you disturbed him.) There is a 
secret passage southeast of the throne that leads to a small passage. The 
backpack next to the corpse has a blue key that you need. 

 Sit on the throne to change the area once again. This time there is a passage 
to the northeast (again through a false wall) that leads to a magically locked 
door. Walking through it brings a liche into the room; kill him and open the 
door behind him with the blue key you found earlier, to arrive at the Throne 
of Virtue. If you found the scroll earlier that said "Throne of `Change' 
keeps thee at bay, but `Virtue' shall show the way" you know that this is 
important. Sit upon the throne, wait for the lightning to clear, and go 
back south into the main chamber. Sit on the Throne of Change again, and you 
will end up in yet another chamber. Rest here, and save the game, because 
you're almost there. 

 Head to the northwest corner of the room, and you'll be attacked by yet 
another liche. Kill him off, restore health points, and head north through 
the fake wall. You'll step onto a teleporter, that takes you to the Black 
Gate. 

 Hook and Forskis, and Elizabeth and Abraham, who have been eluding you the 
entire game, are here along with Batlin. They sentence you to death, and 
immediately attack. You have one thing you must do here: destroy the Black 
Gate. Batlin has a Fellowship Staff that casts powerful fireballs, so try 
and avoid him if possible. Hook is tough to kill, but if you found the Glass 
Sword in the fortress earlier, you can make short work of him. As he dies, 
Batlin will disappear. (There's no way to stop this from happening; you'll 
probably see him again in ULTIMA VIII.) Elizabeth and Abraham aren't as 
tough, and Forskis is the easiest to kill. Mass Death works well here.

 Once they are all dead, (or, while the rest of your party is fighting them, 
your option,) you need to remove the force field surrounding the Black Gate. 
The three pedestals, if you look carefully at them, have indentations in the 
shapes of the three black prisms you collected from the generators. Place 
the prisms in the proper pedestals, and the field will disappear. The 
Guardian challenges you one last time; step through the Black Gate, and you 
will be returned to Earth. Destroy it, and be stranded on Britannia. Well, 
Earth is dull anyway. use Rudyam's Transmuter wand on the Black Gate. Sit 
back and watch the finale, and wait another two years for ULTIMA VIII: THE
SERPENT ISLE. 

 (By the way, you CAN step through the Gate, and return home, but can you 
live with that kind of guilt?)

 ULTIMA VII: THE BLACK GATE is published and distributed by Origin Systems.

 This walkthru is copyright (c) 1992 by Shano. All rights reserved. [Not to be
distributed without permission.]
